paddleslim.core package
=======================

.. automodule:: paddleslim.core
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

paddleslim.core.graph\_wrapper module
-------------------------------------

.. automodule:: paddleslim.core.graph_wrapper
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.core.registry module
-------------------------------

.. automodule:: paddleslim.core.registry
    :members:
    :undoc-members:
    :show-inheritance:


